body {
font-family: 'Mulish', sans-serif !important;
}
b {
    font-weight: 700 !important;
}
ul {
    list-style: disc;
    padding-left: 20px !important;
}
li {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
ol {
    list-style: auto;
    padding-left: 20px !important;
}
.color-text {
    color: rgb(102, 196, 208);
    font-weight: 700;
}
.slide-ico.mobile {
    display: none;
}
.scrollb {
    display: none;
    width: 86px;
    padding-top: 15px;
}
/*Главный экран*/
.hero-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}
.hero-logo {
    width: 250px;
    padding: 20px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    border-radius: 0px 0px 20px 20px;
}
.hero-logo:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: white;
    opacity: 0.5;
    border-radius: 0px 0px 20px 20px;
}
.hero-logo img {
    width: 100%;
    height: 80px;
    object-fit: contain;
}
.hero-main-block {
    max-width: 800px;
    width: 100%;
    padding: 50px 40px;
    background: #fff;
    margin: 90px 0px 120px 0px;
    text-align: center;
    border-radius: 20px;
}
.hero-title {
    max-width: 650px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
}
.hero-subtitle {
    padding-top: 15px;
    font-size: 18px;
    font-weight: bold;
}
.hero-text {
    padding-top: 20px;
    padding-bottom: 40px;
    font-size: 18px;
    max-width: 500px;
    margin: 0 auto;
    line-height: 1.3;
}
.learn-more {
    color: #fff;
    padding: 5px 10px;
    background: #66c4d082;
    margin-bottom: 5px;
    border-radius: 10px;
    font-size: 14px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}
.learn-more a {
    color: #fff;
    text-decoration: none;
}
/*Блок преимуществ*/
.preim-section {
    padding: 80px 10px;
    position: relative;
}
.preim-block {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.mini-subtitle {
    color: #c2c2c2;
    text-align: center;
    font-weight: 300;
    padding-bottom: 15px;
}
.preim-title {
    max-width: 680px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
}
.subtitle {
    font-size: 20px;
    color: #878787;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 25px;
}
.preim-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 865px;
    margin: 0 auto;
}
.preim-list-item {
    width: 46%;
    padding-bottom: 20px;
    line-height: 1.3;
}
.preim-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 70px;
}
.preim-card-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 30%;
    border: 2px solid #eee;
    border-radius: 20px 20px 73px 73px;
    background: #fff;
    margin-bottom: 40px;
}
.preim-card-img img {
    width: 100%;
    margin-top: -20px;
    margin-bottom: -2px;
    border-radius: 0px 0px 73px 73px;
}
.preim-card-title {
    font-size: 20px;
    font-weight: 700;
    padding: 40px 25px 15px 25px;
}
.preim-card-text {
    line-height: 1.4;
    padding: 0px 25px;
    z-index: 2;
    position: relative;
}
.preim-card-img-ico {
    width: 45px;
    height: 45px;
    margin-left: 20px;
    margin-top: -20px;
}
.preim-card-title {
    font-size: 20px;
    font-weight: 700;
    padding: 15px 25px 15px 25px;
}
.left-img {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 2;
    max-width: 100%;
}
.right-img {
    position: absolute;
    right: 0;
    top: 350px;
    pointer-events: none;
    z-index: 2;
    max-width: 100%;
}
/*Блок с вкладками*/
.tabs-section {
    padding: 80px 10px;
    position: relative;
    overflow: hidden;
}
.tabs-block {
    max-width: 1200px;
    margin: 0 auto;
}
.tabs-title {
    max-width: 740px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
}
.tab {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}
.tablinks {
    background: #fff;
    padding: 16px 40px;
    font-size: 16px;
    box-sizing: border-box;
    border: 1px solid #ddd;
}
.tablinks:first-child {
    border-radius: 10px 0 0 10px;
}
.tablinks:last-child {
    border-radius: 0 10px 10px 0;
}
.tablinks:hover {
    cursor: pointer;
}
.tablinks.active {
    background: rgb(102, 196, 208);
    color: #fff;
    border: 1px solid rgb(102, 196, 208);
}
.tab-inside-title {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-top: 40px;
}
.tab-inside-text {
    max-width: 840px;
    margin: 0 auto;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 1.4;
}
.tab-inside-text p {
    padding-bottom: 20px;
}
.tab-inside-img {
    text-align: center;
}
.tab-inside-img img {
    max-width: 1000px;
    width: 100%;
}
.subtab-ico img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
.subtab-title {
    font-size: 19px;
    font-weight: 700;
    padding: 10px 0px 15px 0px;
}
.subtab-text {
    line-height: 1.4;
}
.swiper.mySwiper {
    overflow: visible;
}
.slide-ico {
    width: 130px;
    margin-top: 20px;
}
/*Блок лайфстайла*/
.life-section {
    padding: 80px 10px;
    position: relative;
}
.life-block {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.oblako {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 100%;
}
.life-title {
    max-width: 680px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
}
.life-text {
    max-width: 600px;
    margin: 0 auto;
    font-size: 18px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 50px;
    line-height: 1.4;
}
.life-img-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.life-img {
    width: 32%;
}
.life-img img {
    width: 100%;
}
.life-img img {
    width: 100%;
    height: 275px;
    object-fit: cover;
    border-radius: 20px;
}
/*Блок агенства*/
.agency-section {
    background: #EDF3F7;
    padding: 130px 10px 80px 10px;
    position: relative;
}
.agency-block {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
.perehod {
    position: absolute;
    width: 100%;
    height: 180px;
    top: 0;
    left: 0;
    background-image: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
}
.agency-title {
    max-width: 720px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
}
.agency-text {
    max-width: 600px;
    margin: 0 auto;
    font-size: 18px;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 10px;
    line-height: 1.4;
}
.agency-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;
}
.agency-card-item {
    width: 30%;
    border: 2px solid #eee;
    border-radius: 20px 20px 73px 73px;
    background: #fff;
    margin-bottom: 40px;
}
.agency-card-title {
    font-size: 18px;
    font-weight: 700;
    padding: 40px 25px 15px 25px;
}
.agency-card-text {
    line-height: 1.4;
    padding: 0px 25px 40px 25px;
    z-index: 2;
    position: relative;
}
.agency-card-img-ico {
    width: 45px;
    height: 45px;
    margin-left: 20px;
    margin-top: -20px;
}
.agency-card-title {
    font-size: 20px;
    font-weight: 700;
    padding: 15px 25px 15px 25px;
}
/*Блок отзывов*/
.otz-section {
    padding: 80px 10px 120px 10px;
    position: relative;
    background: #EDF3F7;
    overflow: hidden;
}
.otz-block {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
.otz-title {
    max-width: 740px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
}
.swiper.mySwiper2 {
    overflow: visible;
    margin-top: 60px;
}
.otz-card-item {
    border: 2px solid #eee;
    border-radius: 30px;
    background: #fff;
    min-height: 525px;
}
.otz-card-title {
    font-size: 20px;
    font-weight: 700;
    padding: 15px 25px 15px 25px;
    line-height: 1.4;
}
.otz-card-text {
    line-height: 1.4;
    padding: 0px 25px 40px 25px;
    z-index: 2;
    position: relative;
    font-size: 18px;
}
.otz-card-img-ico {
    width: 45px;
    height: 45px;
    margin-left: 20px;
    margin-top: -20px;
}
.otz-card-title {
    font-size: 20px;
    font-weight: 700;
    padding: 15px 25px 15px 25px;
}
.fio-block {
    display: flex;
    flex-wrap: wrap;
    padding: 0 25px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.stage-block {
    width: 25%;
}
.name-block {
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.name-block-col-1 {
    width: 65%;
    text-align: right;
    padding-right: 20px;
}
.name-block-col-2 {
    width: 35%;
}
.name-title {
    font-weight: 700;
    font-size: 17px;
    padding-bottom: 5px;
}
.name-country {
    font-size: 17px;
    color: #777;
}
.name-foto {
    width: 90px;
    height: 90px;
    border-radius: 100%;
    background-size: cover !important;
}
.stage-number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    background: #eee;
    border-radius: 50%;
    margin-bottom: 10px;
}
.stage-title {
    color: #c2c2c2;
}
.otz-img-block {
    height: 400px;
    overflow-y: scroll;
}
.otz-img {
    width: 100%;
}
.otz-img-block::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
    border-radius: 10px;
    background-color: #ddd;
}
.otz-img-block::-webkit-scrollbar {
    width: 8px;
    background-color: #ddd;
    border-radius: 10px;
}
.otz-img-block::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.1);
    background-color: rgb(102, 196, 208);
}
.seconond-perehod {
    position: absolute;
    width: 100%;
    height: 180px;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
/*Блок вопросов*/
.faq-section {
    padding: 0px 10px 80px 10px;
    position: relative;
}
.faq-block {
    max-width: 1000px;
    margin: 0 auto;
}
.faq-title {
    max-width: 540px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
}
.c {
    position: relative;
    margin: 0 0 10px 0;
    border-radius: 5px;
}
.sale-input{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity:0;
  visibility: hidden;
}
.sale-wrap {
    background: #FAFAFA;
    padding-right: 20px;
    position: relative;
    border-radius: 20px;
}
.sale-label::after {
    position: absolute;
    right: 0;
    background-image: url(/wp-content/uploads/plus2.png);
    background-size: 33px 33px;
    display: inline-block;
    width: 33px;
    height: 33px;
    content: "";
}
.sale-label {
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    padding: 22px 30px;
    font-size: 18px;
    font-weight: 600;
}
.p {
    max-height: 0px;
    overflow: hidden;
    background-color: white;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.22);
    border-radius: 20px;
    line-height: 1.3;
}
.sale-input:checked ~ .sale-wrap .sale-label::after {
    position: absolute;
    right: 0;
    background-image: url(/wp-content/uploads/minus2.png);
    background-size: 33px 33px;
    display: inline-block;
    width: 33px;
    height: 33px;
    content: "";
}
.sale-input:checked ~ .sale-wrap ~ .p {
    max-height: max-content;
    padding: 20px 30px;
}
.p p {
    padding-bottom: 10px;
}
/*Футер*/
.footer-section {
    padding: 30px 10px;
    background: #222;
    color: #777;
    text-align: center;
}

/*Блок с графиком*/
.graf-section {
    padding: 80px 10px;
    position: relative;
    overflow: hidden;
}
.graf-block {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.graf-title {
    max-width: 680px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
    padding-bottom: 40px;
}
.graf-img-block {
    width: 100%;
    overflow-x: auto;
}
.graf-img-text-block {
    width: 1200px;
    overflow: hidden;
    display: flex;
}
.graf-img {
    width: 80%;
}
.graf-img img {
    width: 100%;
    margin-left: -25px;
}
.graf-img-text {
    width: 20%;
    padding-top: 1px;
    padding-left: 60px;
    line-height: 1.4;
}
.graf-img-text-1 {
    margin-bottom: 50px;
    position: relative;
}
.graf-img-text-1:before {
    content: '—';
    position: absolute;
    top: -1px;
    left: -20px;
    font-weight: bold;
    color: #66C4D0;
}
.graf-img-text-2 {
    position: relative;
}
.graf-img-text-2:before {
    content: '—';
    position: absolute;
    top: -1px;
    left: -20px;
    font-weight: bold;
    color: #66d081;
}
.graf-spisok {
    display: flex;
    flex-wrap: wrap;
    line-height: 1.4;
    padding-top: 40px;
    font-size: 18px;
}
.graf-spisok-1 {
    position: relative;
    width: 40%;
    margin-right: 25px;
    margin-left: 25px;
}
.graf-spisok-2 {
    position: relative;
    width: 40%;
    margin-left: 25px;
}
.graf-spisok-1:before {
    content: '—';
    position: absolute;
    top: -1px;
    left: -25px;
    font-weight: bold;
    color: #66C4D0;
}
.graf-spisok-2:before {
    content: '—';
    position: absolute;
    top: -1px;
    left: -25px;
    font-weight: bold;
    color: #66d081;
}
/*Блок аренды*/
.rent-section {
    padding: 80px 10px;
    position: relative;
    overflow: hidden;
}
.rent-block {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.rent-title {
    max-width: 650px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
    padding-bottom: 40px;
}
.rent-subtitle {
    font-size: 18px;
    text-align: center;
    line-height: 1.3;
}
.rent-subsubtitle {
    padding-top: 20px;
    padding-bottom: 40px;
    text-align: center;
    color: #b2b2b2;
}
.rent-img-title {
    text-align: center;
    padding-bottom: 20px;
}
.rent-img {
    overflow-x: auto;
    overflow-y: hidden;
    margin-right: -10px;
}
/*Блок менеджмента*/
.manage-section {
    padding: 80px 10px;
    position: relative;
    overflow: hidden;
}
.manage-block {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.manage-title {
    max-width: 720px;
    margin: 0 auto;
    font-size: 46px;
    line-height: 1.2;
    text-align: center;
    padding-bottom: 40px;
}
.manage-text {
    max-width: 750px;
    margin: 0 auto;
    font-size: 18px;
    text-align: center;
    line-height: 1.3;
    padding-bottom: 40px;
}
.manage-text p {
    padding-bottom: 20px;
}
.manage-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.manage-col-1 {
    width: 40%;
    padding-right: 50px;
    font-size: 17px;
    line-height: 1.3;
}
.manage-col-2 {
    width: 60%;
}
.manage-col-title {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 20px;
}
.manage-col-subtitle {
    padding-bottom: 40px;
}
.manage-col-text-1 {
    padding-left: 35px;
    padding-bottom: 30px;
}
.manage-col-text-2 {
    padding-left: 35px;
}
.manage-img-1 {
    max-width: 300px;
    height: 200px;
    object-fit: cover;
    border-radius: 20px;
    margin-bottom: -160px;
}
.manage-img-2 {
    max-width: 600px;
    height: 380px;
    border-radius: 20px;
    display: block;
    float: right;
    object-fit: cover;
}
.manage-col-text-1:before {
    background-image: url(/wp-content/uploads/done.png);
    background-size: 30px 30px;
    display: inline-block;
    width: 30px;
    height: 30px;
    content: "";
    position: absolute;
    left: 0px;
}
/*Блок вкладок новый*/
.tabs-section-new {
    padding: 80px 10px;
    position: relative;
}
.tab-row {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}
.tab-col-1 {
    width: 55%;
    position: sticky;
    position: -webkit-sticky;
    top: 30px;
    align-self: flex-start;
}
.tab-col-2 {
    width: 45%;
    padding-left: 40px;
}
.tab-inside-title-price {
    color: #d0d0d0;
    padding-top: 20px;
    padding-bottom: 5px;
}
.tab-inside-price {
    font-size: 22px;
    font-weight: 700;
    color: #66c4d0;
}
.tab-end-constr {
    color: #b4b4b4;
    padding-bottom: 20px;
}
.tab-end-constr b {
    color: #000;
}
.tab-property-type {
    color: #b4b4b4;
    padding-bottom: 5px;
}
.tab-property-type-list {
    line-height: 1.3;
    padding-bottom: 30px;
}
.subtab-ico-list {
    display: flex;
    flex-wrap: wrap;
}
.subtab-ico-new {
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
}
.subtab-ico-new:before {
    background-image: url(/wp-content/uploads/done.png);
    background-size: 24px 24px;
    display: inline-block;
    width: 24px;
    height: 24px;
    content: "";
    position: absolute;
    left: 0px;
    top: -2px;
}
.slider-img img {
    width: 100%;
    height: 550px;
    object-fit: cover;
    border-radius: 20px;
}
.tabs-section-new .swiper-button-prev {
    background: #fff;
    color: #333;
    width: 40px;
    height: 40px;
    border-radius: 100px;
}
.tabs-section-new .swiper-button-next {
    background: #fff;
    color: #333;
    width: 40px;
    height: 40px;
    border-radius: 100px;
}
.tabs-section-new .swiper-button-prev:after {
    font-size: 18px;
    padding-right: 4px;
    padding-top: 2px;
}
.tabs-section-new .swiper-button-next:after {
    font-size: 18px;
    padding-left: 4px;
    padding-top: 2px;
}
.tabs-plusy {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 20px;
    margin-top: 30px;
}
.tabs-plusy div {
    padding-left: 40px;
    margin: 0 15px;
    position: relative;
}
.tabs-plusy div:before {
    background-image: url(/wp-content/uploads/done.png);
    background-size: 35px 35px;
    display: inline-block;
    width: 35px;
    height: 35px;
    content: "";
    position: absolute;
    left: 0px;
    top: -4px;
}
/*Блок вкладок блюр*/
.tab-blur-text img {
    width: 100%;
}
/*Блок отзывов новый*/
.otz-section-new {
    padding: 80px 10px 120px 10px;
    position: relative;
    background: #fff;
    overflow: hidden;
}
/*Блок zoom*/
.zoom-section {
    padding: 80px 10px 80px 10px;
    position: relative;
    background: #fff;
    overflow: hidden;
}
.zoom-block {
    max-width: 1200px;
    margin: 0 auto;
}
.zoom-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.zoom-col-1 {
    width: 50%;
}
.zoom-col-2 {
    width: 50%;
}
.zoom-col-2 img {
    width: 1000px;
    margin-left: -100px;
    margin-top: -100px;
    margin-bottom: -100px;
}
.zoom-title {
    font-size: 40px;
    line-height: 1.2;
}
.zoom-subtitle {
    font-size: 20px;
    font-weight: 700;
    padding-top: 50px;
    padding-bottom: 30px;
}
.zoom-list-item {
    font-size: 18px;
    padding-bottom: 20px;
    padding-left: 35px;
    position: relative;
}
.zoom-list-item:before {
    background-image: url(/wp-content/uploads/done.png);
    background-size: 30px 30px;
    display: inline-block;
    width: 30px;
    height: 30px;
    content: "";
    position: absolute;
    left: 0px;
    top: -4px;
}
/*Кнопки и формы*/
.button-box {
    display: flex;
    justify-content: center;
    position: relative;
}
.button-link {
    text-decoration: none;
    color: #fff;
    background: rgb(102, 196, 208);
    padding: 16px 32px;
    border-radius: 10px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-align: center;
}
.button-link:hover {
    background: rgb(67 160 172);
}
.button-subtitle {
    position: relative;
    text-align: center;
    margin-top: 15px;
}
.button-subtitle-top {
    position: relative;
    text-align: center;
    margin-bottom: 15px;
}
.form-title {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 20px;
}
input {
    font-family: 'Mulish', sans-serif !important;
}
.wpcf7-not-valid {
    border: 2px solid #ff6b6b !important;
}
.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-spinner {
    position: absolute;
    right: 0;
    top: 13px;
}
.wpcf7-response-output {
    display: none;
}
.agency-form-block {
    text-align: center;
    max-width: 420px;
    margin: 0 auto;
    background: #fff;
    padding: 40px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.agency-form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.managment-form {
    margin-top: 40px;
    margin-right: -77%;
    position: relative;
}
.submit {
    position: relative;
}
.submit input {
    padding: 16px 32px;
    border: none;
    border-radius: 10px;
    font-size: 15px;
    background: rgb(102, 196, 208);
    color: #fff;
}
.submit input:hover {
    background: rgb(67 160 172);
    cursor: pointer;
}
.submit.submit-100 input {
    width: 100%;
}
.submit.submit-50 {
    width: 49%;
}
.submit.submit-50 input {
    width: 100%;
}
.pole input {
    padding: 13px 20px;
    border: 1px solid #bebebe;
    border-radius: 10px;
    font-size: 16px;
}
.pole.pole-100 {
    width: 100%;
}
.pole.pole-100 input {
    width: 100%;
    margin-bottom: 10px;
}
.pole.pole-50 {
    width: 49%;
}
.pole.pole-50 input {
    width: 100%;
    padding: 15px 20px;
}
.wpcf7 form .hidden-sent {display: none;}
.wpcf7 form.sent .hidden-sent {display: block;}

.wpcf7 form .hidden-invalid {display: none;}
.wpcf7 form.invalid .hidden-invalid {display: block;}

.wpcf7 form .hidden-failed {display: none;}
.wpcf7 form.failed .hidden-failed {display: block;}

.wpcf7 form .hidden-spam {display: none;}
.wpcf7 form.spam .hidden-spam {display: block;}

.rezult {
    margin-top: 15px;
    padding: 10px;
    font-size: 15px;
    border: 1px solid;
    border-radius: 10px;
    line-height: 1.2;
}
.rezult.hidden-invalid {
    border-color: #c3e253;
    color: #333;
}
.rezult.hidden-failed {
    border-color: #c3e253;
    color: #333;
}
.rezult.hidden-spam {
    border-color: #c3e253;
    color: #333;
}
.rezult.hidden-sent {
    border-color: #1dd01d;
}


@media (max-width: 1100px) {
.slide-ico.mobile {
    display: block;
}
.left-img {
    max-width: 50%;
}
.preim-card-item {
    width: 47%;
}
.life-img img {
    height: 200px;
}
.agency-card-item {
    width: 47%;
}
.otz-card-text {
    font-size: 15px;
}
.otz-card-title {
    font-size: 18px;
}
.name-foto {
    width: 60px;
    height: 60px;
}
.manage-col-1 {
    width: 50%;
}
.manage-col-2 {
    width: 50%;
}
.manage-img-1 {
    display: none;
}
.manage-img-2 {
    max-width: 100%;
}
.zoom-title {
    font-size: 30px;
}
.managment-form {
    margin-right: -360px;
    margin-left: 0;
}
}
@media (max-width: 780px) {
.hero-section {
    min-height: 630px !important;
}
.hero-main-block {
    margin: 60px 0px 70px 0px;
}
.hero-text {
    font-size: 16px;
}
.hero-subtitle {
    font-size: 16px;
}
.hero-logo {
    width: 180px;
    position: relative;
}
.hero-title {
    font-size: 26px;
}
.preim-title {
    font-size: 26px;
}
.subtitle {
    font-size: 16px;
}
.preim-list-item {
    width: 100%;
}
.preim-card-item {
    width: 100%;
}
.preim-card-title {
    font-size: 18px;
}
.preim-card-text {
    font-size: 15px;
}
.tabs-title {
    font-size: 26px;
}
.tab {
    flex-direction: column;
}
.tablinks {
    border-radius: 10px !important;
}
.tab-inside-title {
    font-size: 26px;
}
.tab-inside-text {
    font-size: 15px;
}
.life-title {
    font-size: 26px;
}
.life-text {
    font-size: 15px;
}
.life-img {
    width: 100%;
    padding-bottom: 14px;
}
.agency-title {
    font-size: 26px;
}
.agency-text {
    font-size: 15px;
}
.agency-card-item {
    width: 100%;
}
.agency-card-title {
    font-size: 18px;
}
.agency-card-text {
    font-size: 15px;
}
.otz-title {
    font-size: 26px;
}
.stage-number {
    width: 30px;
    height: 30px;
    font-size: 12px;
}
.otz-card-title {
    font-size: 16px;
}
.faq-title {
    font-size: 26px;
}
.sale-label {
    font-size: 16px;
}
.p {
    font-size: 15px;
}
.graf-title {
    font-size: 26px;
}
.graf-spisok-1 {
    width: 100%;
    padding-bottom: 35px;
}
.graf-spisok-2 {
    width: 100%;
}
.graf-spisok {
    font-size: 16px;
}
.rent-title {
    font-size: 26px;
    padding-bottom: 20px;
}
.rent-subtitle {
    font-size: 16px;
}
.manage-title {
    font-size: 26px;
}
.manage-text {
    font-size: 16px;
    padding-bottom: 20px;
}
.manage-col-1 {
    width: 100%;
    padding: 0;
    font-size: 16px;
    order: 1;
}
.manage-col-2 {
    width: 100%;
}
.manage-img-2 {
    max-width: 100%;
    width: 100%;
    height: 240px;
    margin-bottom: 35px;
}
.manage-col-title {
    text-align: center;
}
.manage-col-subtitle {
    text-align: center;
}
.tab-col-1 {
    width: 100%;
    position: relative;
    top: 0;
}
.slider-img img {
    height: 320px;
}
.tab-col-2 {
    width: 100%;
    padding: 0;
}
.otz-img-block {
    height: 350px;
}
.scrollb {
    display: block;
    width: 62px;
    padding-top: 15px;
}
.tabs-plusy div {
    margin: 10px 0px;
}
.zoom-col-1 {
    width: 100%;
}
.zoom-title {
    font-size: 24px;
}
.zoom-subtitle {
    font-size: 18px;
}
.zoom-list-item {
    font-size: 16px;
}
.zoom-col-2 img {
    width: 345px;
    margin-top: 0;
    margin-left: 0;
    margin-right: -100px;
    margin-bottom: -80px;
}
.zayavka-box {
    margin-top: 20px;
}
.pole.pole-50 {
    width: 100%;
}
.submit.submit-50 {
    width: 100%;
    margin-top: 10px;
}
.submit.submit-50 input {
    white-space: pre-wrap;
}
.agency-form-block {
    padding: 20px;
}
.managment-form {
    margin-right: 0px;
}
}